### Virtual Method

# Gtk TreeModelFilter modify

#### Declaration [src]

    void
    modify (
      GtkTreeModelFilter* self,
      GtkTreeModel* child_model,
      GtkTreeIter* iter,
      GValue* value,
      int column
    )

#### Description

No description available.

#### Parameters

`child_model` | `GtkTreeModel`
| No description available.
| The data is owned by the caller of the function.
`iter` | `GtkTreeIter`
| No description available.
| The data is owned by the caller of the function.
`value` | `GValue*`
| No description available.
| The data is owned by the caller of the function.
`column` | `int`
| No description available.